GET /orgs/{org}/migrations

github.com:github-rest-api

Summary: List organization migrations
Operation ID: migrations/list-for-org
Auth: bearer_token
Description

Lists the most recent migrations, including both exports (which can be started through the REST API) and imports (which cannot be started using the REST API). A list of `repositories` is only returned for export migrations.

Parameters (4)

exclude (array, query, optional)

Exclude attributes from the API response to improve performance

org (string, path, required)

The organization name. The name is not case sensitive.

page (integer, query, optional, default: 1)

The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

No probe data for this endpoint yet.